  * {
    margin: 0;
    padding: 0;
  }

  .wrap {
    max-height: 35rem;
    /*设置默认高度*/
    overflow: hidden;
    position: relative;
    visibility: hidden;
  }

  p {
    font-size: 16px;
    line-height: 20px;
  }

  /*展开全文*/
  .unfold-field {
    display: none;
    position: absolute;
    font-size: 0;
    bottom: 0;
    width: 100%;
    height: 124px;
    z-index: 3;
  }

  .unfold-field .unflod-field_mask {
    height: 78px;
    width: 100%;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, hsla(0, 0%, 100%, 0)), to(#fff));
    background-image: linear-gradient(-180deg, hsla(0, 0%, 100%, 0), #fff);
  }

  .unfold-field_text {
    cursor: pointer;
    width: 100%;
    color: #406599;
    ;
    height: 46px;
    font-size: 0px;
    line-height: 46px;
    text-align: center;
    background: #fff;
  }

  .unfold-field_text span {
    display: inline-block;
    font-size: 16px;
    height: 46px;
    line-height: 46px;
  }

  .unfold-field_text span::after {
    contentss: "";
    vertical-align: middle;
    background: url(http://c1.adline.com.cn/static/img/bottom.png);
    background-size: contain;
    background-repeat: no-repeat;
    width: 9px;
    height: 6px;
    display: inline-block;
    margin-left: 5px;
  }

  .false-video {
    display: none;
    position: relative;
    width: 100%;
    padding-bottom: 60%;
    margin: 0 auto;
    background-color: black;
  }

  .false-video-ico {
    position: absolute;
    left: 50%;
    top: 50%;
    width: 60px;
    height: 60px;
    margin-left: -30px;
    margin-top: -30px;
    border: 2px solid white;
    border-radius: 50%;
  }

  .false-video-ico::before {
    content: '';
    display: inline-block;
    position: absolute;
    width: 0;
    height: 0;
    border-left: 23px solid white;
    border-top: 17px solid transparent;
    border-bottom: 17px solid transparent;
    left: 50%;
    top: 50%;
    margin-top: -16px;
    margin-left: -9px;
  }

  #video_iframe {
    width: 100%;
    height: auto;
  }

  .downloadAppTip {
    width: 100%;
    height: 44px;
    position: relative;
    /*bottom: 0;*/
    top: 0;
    /*background: rgba(243,69,70,0.93);*/
    background: rgba(234, 234, 234, 0.95);
    z-index: 9999;
    display: none;
  }

  .Tipcontent {
    float: left;
    font-size: 18px;
    /*color: #FFFFFF;*/
    color: #2F2F2F;
    letter-spacing: 0.63px;
  }

  .applogo {
    width: 34px;
    height: 33px;
    margin: 5px 14px;
  }

  .btn_x {
    position: absolute;
    right: 16px;
    margin: 16px 0 16px 0;
    width: 38px;
    height: 38px;
    cursor: pointer;
  }

  .downwords {
    line-height: 44px
      /*margin: 11px 0 0 0;
         margin: 20px 5px 1px -10px;*/
  }

  .weixinTip {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    background: rgba(0, 0, 0, 0.69);
    z-index: 9999999999999;
    display: none;
  }

  .weixinarrow {
    width: 57px;
    height: 48px;
    position: absolute;
    top: 11px;
    right: 19px;
  }

  .weixniTiptext {
    color: #FFFFFF;
    letter-spacing: 0;
    text-align: justify;
    position: absolute;
    top: 61px;
    right: 51px;
  }

  .weixinmap {
    width: 18px;
    height: 18px;
  }


  .wrap {
    max-height: 35rem;
    /*设置默认高度*/
    overflow: hidden;
    position: relative;
    visibility: hidden;
  }

  p {
    font-size: 16px;
    line-height: 20px;
  }

  /*展开全文*/
  .unfold-field {
    display: block;
    position: absolute;
    font-size: 0;
    bottom: 0;
    width: 100%;
    height: 124px;
    z-index: 3;
  }

  .unfold-field .unflod-field_mask {
    height: 78px;
    width: 100%;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, hsla(0, 0%, 100%, 0)), to(#fff));
    background-image: linear-gradient(-180deg, hsla(0, 0%, 100%, 0), #fff);
  }

  .unfold-field_text {
    cursor: pointer;
    width: 94%;
    color: #fff;
    height: 46px;
    font-size: 18px;
    line-height: 46px;
    text-align: center;
    background: #f34546;
  }

  .unfold-field_text span {
    display: inline-block;
    font-size: 16px;
    height: 46px;
    line-height: 46px;
  }

  .unfold-field_text span::after {
    contentss: "";
    vertical-align: middle;
    background: url(http://c1.adline.com.cn/static/img/bottom.png);
    background-size: contain;
    background-repeat: no-repeat;
    width: 9px;
    height: 6px;
    display: inline-block;
    margin-left: 5px;
  }

  .false-video {
    position: relative;
    width: 100%;
    padding-bottom: 60%;
    margin: 0 auto;
    background-color: black;
  }

  .false-video-ico {
    position: absolute;
    left: 50%;
    top: 50%;
    width: 60px;
    height: 60px;
    margin-left: -30px;
    margin-top: -30px;
    border: 2px solid white;
    border-radius: 50%;
  }

  .false-video-ico::before {
    content: '';
    display: inline-block;
    position: absolute;
    width: 0;
    height: 0;
    border-left: 23px solid white;
    border-top: 17px solid transparent;
    border-bottom: 17px solid transparent;
    left: 50%;
    top: 50%;
    margin-top: -16px;
    margin-left: -9px;
  }
  #video_iframe {
    width: 100%;
    height: auto;
  }

  .yanse {
    width: 5px;
    height: 33px;
    position: absolute;
    left: 0;
    top: 28px;
    background-color: #FF5858;
  }

  /*zhibose*/
  .yanse.zhibose {
    background-color: #fda239;
  }

  /*hongse*/
  .yanse.hongse {
    background-color: #FF5858;
  }

  /*shishi*/
  .yanse.huise {
    background-color: #EDC543;
  }

  /*caijing*/
  .yanse.lanse {
    background-color: #4CC3CC;
  }

  /*yule*/
  .yanse.huangse {
    background-color: #EDC543;
  }

  /*wenhua*/
  .yanse.chengse {
    background-color: #F4854B;
  }

  /*shenghuo*/
  .yanse.qingse {
    background-color: #64B78A;
  }

  /*lvyou*/
  .yanse.zise {
    background-color: #6547A7;
  }
  .downloadAppTip {
    width: 100%;
    height: 44px;
    position: relative;
    /*bottom: 0;*/
    top: 0;
    /*background: rgba(243,69,70,0.93);*/
    background: rgba(234, 234, 234, 0.95);
    z-index: 9999;
    display: none;
  }

  .Tipcontent {
    float: left;
    font-size: 18px;
    /*color: #FFFFFF;*/
    color: #2F2F2F;
    letter-spacing: 0.63px;
  }

  .applogo {
    width: 34px;
    height: 33px;
    margin: 5px 14px;
  }

  .btn_x {
    position: absolute;
    right: 16px;
    margin: 16px 0 16px 0;
    width: 38px;
    height: 38px;
    cursor: pointer;
  }

  .downwords {
    line-height: 44px
      /*margin: 11px 0 0 0;
         margin: 20px 5px 1px -10px;*/
  }

  .weixinTip {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    background: rgba(0, 0, 0, 0.69);
    z-index: 9999999999999;
    display: none;
  }

  .weixinarrow {
    width: 57px;
    height: 48px;
    position: absolute;
    top: 11px;
    right: 19px;
  }

  .weixniTiptext {
    color: #FFFFFF;
    letter-spacing: 0;
    text-align: justify;
    position: absolute;
    top: 61px;
    right: 51px;
  }

  .weixinmap {
    width: 18px;
    height: 18px;
  }
  .page_info_body p img {
    max-width: 100%;
  }
  
  .banner {
    padding: 0;
    background-color: #52575c;
    color: white;
  }
  
  .banner-text {
    padding: 8px 20px;
    margin: 0;
  }
  
  
  #join-form {
    margin-top: 10px;
  }
  
  .tips {
    font-size: 12px;
    margin-bottom: 2px;
    color: gray;
  }
  
  .join-info-text {
    margin-bottom: 2px;
  }
  
  input {
    width: 100%;
    margin-bottom: 2px;
  }
  
  .player {
    width: 100%;
    height: 500px;
  }
  
  .player-name {
    margin: 8px 0;
  }
  
  #success-alert,
  #success-alert-with-token {
    display: none;
  }
  
  .container {
    background: #fff;
    padding: 20px;
    width: 1000px;
    margin: auto;
    max-width: 100%;
  }
  
  .video_bg video {
    margin: auto;
    display: block;
  
  }
  
  #remote-playerlist {
    display: flex;
    justify-content: center;
    flex-wrap: wrap-reverse;
    background: #000;
  }
  
  #remote-playerlist>div {
    width: 100%;
    /* min-width: 50%; */
  }
  
  .video-group {
    position: relative;
  }
  
  .amplify {
    /* background: rgba(000, 000, 000, 0.2); */
    background-image:linear-gradient(to bottom,transparent, black 90%);
    padding-top:50px;
    height: 50px;
    width: 100%;
    position: absolute;
    bottom: 0;
    left: 0;
    display: none;
    box-sizing: content-box;
  }
  
  .video-group:hover .amplify {
    display: block;
  }
  
  .amplify img {
    width: 20px;
    float: right;
    margin-top: 20px;
    margin-right: 10px;
    cursor: pointer;
  }
  
  .suoxiao {
    display: none;
  }
  
  /* //播放按钮 */
  #remote-playerlist video::-webkit-media-controls-play-button {
    display: none;
  }
  
  /* //进度条 */
  #remote-playerlist video::-webkit-media-controls-timeline {
    display: none;
  }
  
  /* //观看的当前时间 */
  #remote-playerlist video::-webkit-media-controls-current-time-display {
    display: none;
  }
  
  /* //剩余时间 */
  #remote-playerlist video::-webkit-media-controls-time-remaining-display {
    display: none;
  }
  
  /* //音量按钮 */
  #remote-playerlist video::-webkit-media-controls-mute-button {
    display: none;
  }
  
  #remote-playerlist video::-webkit-media-controls-toggle-closed-captions-button {
    display: none;
  }
  
  /* //音量的控制条 */
  #remote-playerlist video::-webkit-media-controls-volume-slider {
    display: none;
  }
  
  /* //所有控件 */
  #remote-playerlist video::-webkit-media-controls-enclosure {
    display: none;
  }
  
  /* 全屏按钮 */
  #remote-playerlist video::-webkit-media-controls-fullscreen-button {
    display: none;
  }
  
  
  
  @media (max-width: 640px) {
    .player {
      /* width: 320px; */
      height: 240px;
    }
  
    .amplify {
      height: 35px;
    }
  
    .amplify img {
      width: 15px;
      margin-top: 10px;
    }
  
    /* //所有控件 */
    .hidecontrols #remote-playerlist video::-webkit-media-controls-enclosure {
      display: flex;
    }
  
    /* 全屏按钮 */
    .hidecontrols #remote-playerlist video::-webkit-media-controls-fullscreen-button {
      display: unset;
    }
    /* #remote-playerlist.hidecontrols .amplify {
      display: none !important;
    } */
    #video-group.hidecontrols:hover .amplify{
      display: none !important;
    }
  }
